@charset "iso-8859-1";

body {
   font-family: arial, helvetica;
   font-size: 10px;
   background-color: #c9dabc;
   margin: 0px;
   padding: 0px;
}

.header { 
	color: #955;
	font-weight:bold;
	}
	
.section { 
	color: #445;
	font-weight:bold;
	font-size:16px;
	}

.place { 
	color: #955;
	font-weight:bold;
	}
	
.area { 
	color: #445;
	font-weight:bold;
	font-size:16px;
	}
	
.zone {
	border:1px solid #ddd;
	margin:10px;
	padding:10px;
}
	

	
.veg { 
	padding: 0px 5px 0px 5px;
	margin:0px 10px 0px 10px;
	color: #070;
	font-weight:bold;
	border:1px solid #050;
	font-size:11px;
	}

p, ul, ol, .text {
   font-family: arial, helvetica;
   font-size: 14px;
}

TD {
   font-family: arial, helvetica;
   font-size: 14px;
}

h1 {
   font-family: arial, helvetica;
   font-weight: bold;
   font-size: 18px;
   color:#226037;
   margin: 0px 0px 6px 0px;
}

h2 {
   font-family: Arial, helvetica;
   font-weight: bold;
   font-size: 13px;
   line-height: 130%;
   padding-top: 10px;
}

h3 {
   font-family: Arial, helvetica;
   font-weight: bold;
   font-size: 11px;
   line-height: 130%;
   padding-top: 10px;
}

li {
   padding-bottom: 5px;
}

ol {
   list-style-type: decimal;
}

.indent {
   margin-left: 25px;
}

.indentdouble {
   margin-left: 50px;
}

.padtop {
   padding-top: 10px;
}

.padbottom {
   padding-bottom: 10px;
}

.center {
   text-align: center;
}

.border {
   border: 1px solid #000;
}

a:link, a:visited {
   color: #1a6521;
}

a:link:hover, a:visited:hover {
   color: #009c34;
}

a:link:active, a:visited:active {
   color: #009c34;
}

.t-table {
   font-family: Verdana;
   font-size: 12px;
   line-height: 130%;
   border: 1px solid #000;
}

.t-head {
   color: #fff;
   font-weight: bold;
   font-size: 14px;
   background-color: #1a6521;
   padding: 2px 4px 2px 4px;
}

.t-body-ol {
   background-color: #fff;
   vertical-align: top;
   border-top: 1px solid #000;
   border-right: 1px solid #000;
   padding: 4px;
   width: 40%;
}

.t-body-or {
   background-color: #fff;
   vertical-align: top;
   border-top: 1px solid #000;
   padding: 4px;
}

.t-body-el {
   background-color: #e6e6e6;
   vertical-align: top;
   border-top: 1px solid #000;
   border-right: 1px solid #000;
   padding: 4px;
   width: 35%;
}

.t-body-er {
   background-color: #e6e6e6;
   vertical-align: top;
   border-top: 1px solid #000;
   padding: 4px;
}